
TYPO3.Neos - Task # 8703

Story # 11045 (Resolved): As Robin I want to have a Basic ManagementView (List)

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-07-06 Assigned To:
Updated: 2012-08-31 Due date: 2010-07-08
Subject: Connect Tree and Grid in Management View with events on ManagementModule
Description

When clicking on a tree element, the actual Grid should be shown.

Related issues:
follows TYPO3.Neos - Task # 8701: Add a generic tree to the Management View Resolved 2010-07-07 2010-07-07
follows TYPO3.Neos - Task # 8702: add a generic TableView / grid to the Manag... Resolved 2010-07-07 2010-07-07

History
#1 - 2010-07-06 14:12 - Sebastian Kurfuerst
- Category set to JavaScript

#2 - 2010-07-06 18:30 - Sebastian Kurfuerst
- Tags set to #start #test

#3 - 2010-07-06 18:32 - Sebastian Kurfuerst
- Tags deleted (#start #test)

#4 - 2010-07-06 18:35 - Sebastian Kurfuerst
- Tags set to #easy

#5 - 2010-07-07 07:36 - Christian Müller

I would like to work on the management view tasks

#6 - 2010-07-07 09:05 - Sebastian Kurfuerst
- Status changed from New to Accepted

#7 - 2010-07-09 18:50 - Christian Müller
- Assigned To set to Christian Müller

#8 - 2010-08-20 12:56 - Karsten Dambekalns
- Target version changed from 593 to 628

#9 - 2010-10-18 10:56 - Christian Müller
- Target version changed from 628 to 707

#10 - 2010-10-20 12:20 - Sebastian Kurfuerst
- Target version changed from 707 to 711

#11 - 2010-10-20 12:25 - Sebastian Kurfuerst
- Parent task set to #8644
#12 - 2010-10-21 09:49 - Sebastian Kurfuerst
- Parent task set to #8644

#13 - 2010-11-04 15:30 - Sebastian Kurfuerst
- Subject changed from Connect Tree and Grid in Management View with events to Connect Tree and Grid in Management View with events on 
ManagementModule

#14 - 2010-11-04 15:30 - Sebastian Kurfuerst
- Status changed from Accepted to New

#15 - 2010-11-04 16:07 - Sebastian Kurfuerst
- Assigned To deleted (Christian Müller)

#16 - 2010-11-24 12:47 - Robert Lemke
- Parent task changed from #8644 to #11045

#17 - 2010-12-08 16:29 - Christian Müller
- Status changed from New to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#18 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
